Issue 24568

Summary: Problem with filename when printing through PDF converter
Product: porting Reporter: cdion <claude.dion>
Component: codeAssignee: requirements <requirements>
Status: CLOSED WONT_FIX QA Contact: issues@porting <issues>
Severity: Trivial    
Priority: P3 CC: issues, nesshof
Version: OOo 1.0.3Keywords: oooqa
Target Milestone: not determined   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description cdion 2004-01-19 17:51:35 UTC
When choosing "PDF converter" as printer, the output PDF file is named title of document.pdf, 
where "title of document" is what is found in File/Properties.../Description.  If this title contains 
special characters (such as accented letters), no output follows.  

Users should be able to set the filename, and it's default should come from the document's 
filename, not it's title.
Comment 1 terryt 2004-01-20 09:48:15 UTC
Added oooqa keyword.

Verified the problem exists, even in current versions of OOo 1.1.1 for Mac OS 
X.

You can also reproduce with document title descriptions like :

Disk/Folder:File

I guess anything that possibly creates an invalid filename in a shell.

Changed the component to Porting.
Comment 2 h.ilter 2004-01-21 13:47:40 UTC
Not defect!
Works as designed. Changed to ENHANCEMENT
Comment 3 ace_dent 2008-05-16 02:54:52 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 bettina.haberer 2010-05-21 15:12:49 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 5 Martin Hollmichel 2011-02-25 13:50:37 UTC
no more feedback, close issue